[Nautilus-list] new Bonobo needed -- all clear

The temporary problem with using the latest Nautilus with the latest Bonobo
has been fixed. My changes also require the latest Bonobo to compile. Please
grab the new Bonobo sources when you next get new Nautilus sources.

    -- Darin

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]